Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CUCM 9.X With IVR 7.5

Hi there,

Will CUCM 9.X works with IVR 7.5?

Thanks & Regards,

Hasan Rana

1 REPLY
VIP Super Bronze

Re: CUCM 9.X With IVR 7.5

According to the compartibility matrix, the answer is NO..

http://docwiki.cisco.com/wiki/Unified_CCE_Software_Compatibility_Matrix_for_ALL_7.x_Releases

http://docwiki.cisco.com/wiki/Compatibility_Matrix_for_Unified_CCE

Please rate all useful posts

"opportunity is a haughty goddess who waste no time with those who are unprepared"

Please rate all useful posts "The essence of christianity is not the enthronement but the obliteration of self --William Barclay"
124
Views
0
Helpful
1
Replies
CreatePlease to create content